*|* { margin:0pt; padding:0pt; }
 body { background: transparent url(theme/background.jpg?1561273429) repeat-x center top; background-color:#fff; font-family:"lucida sans", arial, sans-serif; font-size:.85em; color:#6e6b54; margin:0; padding:0; }
 div.paragraph { line-height:1.5; }
 p { line-height:1.5; }
 h1, h2, h3{ line-height:1.5; }
 #wrapper { width:100%; margin:0pt auto; }
 #contents { width:760px; margin:0pt auto; }
 #header { position:relative; width:760px; padding-top:25px; padding-bottom:14px; }
 #sitename { font-family:palatino, garamond,"times new roman",serif; padding-top:25px; height: 80px; font-size:2.5em; text-transform:uppercase; text-align:center; }
 #sitename, #sitename a { color:#6e6b54; text-decoration: none; }
 #divider { padding-top:5px; padding-left:220px; }
 #date { font-family:palatino, garamond,"times new roman",serif; color:#6e6b54; padding-top:10px; font-size:1.5em; font-weight:normal; text-align:center; }
 .wsite-header { position:relative; z-index:10; background: transparent url(theme/default_header.jpg?1561273429) no-repeat center top; width:743px; height:276px; margin-top:14px; margin-left:18px; }
 #big-image img { padding-top:13px; padding-left:14px; }
 #main-image-background { background: transparent url(theme/image-background.jpg?1561273429) no-repeat center top; position:absolute; z-index:9; top:131px; left:0px; width:780px; height:315px; }
 #navigation { float:left; height:30px; width:760px; margin:0 auto; padding-top:7px; font-family:"lucida sans", arial, sans-serif; font-size:1.0em; }
 #navigation ul { list-style:none; margin-left:10px; padding-top:5px; }
 #navigation li { float: left; font-size:1em; padding-right:23px; padding-bottom:3px; margin-left:5px; }
 *html #navigation li { margin-right:4px; }
 #navigation a:link { color:#6e6b54; font-weight:bold; text-decoration:none; }
 #navigation a:hover { color:#fe5005; font-weight:bold; text-decoration:none; }
 #navigation a:visited { color:#6e6b54; font-weight:bold; text-decoration:none; }
 #navigation a:active { color:#fe5005; font-weight:bold; text-decoration:none; }
 a:link, a:visited { color:#fe5005; font-weight:normal; }
 a:a:hover, { color:#6e6b54; font-weight:normal; }
 #main { margin:70px 0 20px 7px; }
 img.image-left { margin-right:15px; float:left; }
 img.image-right { margin-left:15px; float:right; }
 #footer { padding-top:20px; padding-bottom:20px; }
 #footer-content { width:760px; margin: 0pt auto; padding-left:10px; font-family:"lucida grande", arial, sans-serif; }
 #wsite-menus .wsite-menu-wrap { z-index: 5000; }
 #wsite-menus .wsite-menu { padding: 0; margin: 0; list-style: none; }
 #wsite-menus .wsite-menu li { float: left; clear: left; width: 170px; text-align: left; }
 #wsite-menus .wsite-menu li a { position: relative; display: block; width: 100%; background: #fbfaf5; border-right: 1px solid #d0cebf; border-left: 1px solid #d0cebf; border-bottom: 1px solid #d0cebf; text-decoration: none; font-size: 11px; font-weight: normal; line-height:1; padding:3px; color: #6e6b54; }
 #wsite-menus .wsite-menu li a:hover { background: #dddcc8; }
 #wsite-menus span.wsite-menu-title { display: block; padding: 5px 10px; }
 #wsite-menus span.wsite-menu-more { background: transparent url(http://images.weebly.com/weebly/images/submenu_arrow.gif) no-repeat center top; display: block; position: absolute; right: 5px; top: 0; font-family: Courier; height: 28px; line-height: 28px; padding:2px 0 3px 0; }
 #a_tag_effects ul { list-style-type: none; margin-right: 10px; margin-left: 10px; font-family: Lucida Sans Unicode, Arial; font-size: small; float: none; width: auto; clear: both; margin-top: 5px; margin-bottom: 5px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px; padding-left:20px; text-align: center; }
 a:link { color: #fe5005; list-style-type: none; text-decoration: none; }
 a:visited { color:#fe5005; }
 a:hover { text-decoration: none; color: #fe5005; }
 a:active {color:#6e6b54; }
 #footer1{ width:100%; height: 20px; color: #999999; font-weight: ; font-size: 10px; text-align: center; margin: 0 auto; padding: 10px 0px 0px 0px; background: url(theme/footerwrapper.jpg?1561273429) bottom center; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }